=== debian/control ===
Source: ros-indigo-turtlebot-teleop
Section: misc
Priority: extra
Maintainer: Melonee Wise <mwise@willowgarage.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-geometry-msgs, ros-indigo-joy, ros-indigo-roscpp
Homepage: http://ros.org/wiki/turtlebot_teleop
Standards-Version: 3.9.2

Package: ros-indigo-turtlebot-teleop
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-geometry-msgs, ros-indigo-joy, ros-indigo-kobuki-safety-controller, ros-indigo-roscpp, ros-indigo-turtlebot-bringup, ros-indigo-yocs-velocity-smoother
Description: Provides teleoperation using joysticks or keyboard.
